{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
  <title>Phillips' Story-3</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <!-- <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet"> -->
  <link rel="stylesheet" href="{% static 'style.css' %}">
  <link rel="stylesheet" href="{% static 'style2.css' %}">
  <link rel="stylesheet" href="{% static 'homepage.css' %}">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>

<body>
    <nav class="navbar navbar-default">
        <div class="container airbnb">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>                        
            </button>
            <div class="row">
              <div class="col-sm-4">
                <!-- <img src="Logo.png" class="logo img-responsive" style="width:100%" alt="logo"> -->
                <a class="navbar-brand text-center" style= "padding-left: 70px" href="{% url 'story3'%}"><b>HOME</b></a>
              </div>
            </div>
          </div>
          <div class="collapse navbar-collapse" id="myNavbar">
            <ul class="nav navbar-nav navbar-right">
              <li><a href="#About">About</a></li>
              <li><a href="#Education">Education</a></li>
              {% block navbar %}

              {% endblock %}
              <li><a href="#Hobbies">Hobbies</a></li>
              <li><a href="#Contact">Contact</a></li>
              <li><a href="/">Homepage</a></li>
              </div>
            </ul>
          </div>
        </div>
    </nav>
{% block content %}
{% endblock %}
    </body>
</html>
